@charset "utf-8";
/* CSS Document */

@font-face { font-family: Vulture; src: url('vulturemotor.otf'); } 

body {
	background-image: url(images/bg.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #000;
	color: #EAE2C5;
	font-family: 'Oswald', sans-serif;
	font-style: normal;
	font-size: 20px;
	border: 0px;
}

img { border: 0px; }


/* TEXT */

.text-light-script{
	color: #EAE2C5;
	font-family: 'Vulture', cursive;
	font-size: 70px;
	line-height: 1.3;
}
.text-light-script-small{
	color: #EAE2C5;
	font-family: 'Vulture', cursive;
	font-size: 30px;
	line-height: 1.3;
}
.text-light-large{
	color: #EAE2C5;
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.0;
}
.text-light-med{
	color: #EAE2C5;
	font-family: 'Oswald', sans-serif;
	font-size: 21px;
}
.text-light-small{
	color: #EAE2C5;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 300;
}


.text-orange-script{
	color: #B25126;
	font-family: 'Vulture', cursive;
	font-size: 70px;
	line-height: 1.3;
}
.text-orange-script-small{
	color: #B25126;
	font-family: 'Vulture', cursive;
	font-size: 30px;
	line-height: 1.3;
}
.text-orange-large{
	color: #B25126;
	font-family: 'Oswald', sans-serif;
	font-size: 35px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 1.0;
}
.text-orange-med{
	color: #B25126;
	font-family: 'Oswald', sans-serif;
	font-size: 21px;
}
.text-orange-small{
	color: #B25126;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 300;
}

.zcontact-orange{
	color: #B25126;
	font-family: 'Oswald', sans-serif;
	font-size: 19px;
	text-transform: uppercase;
}
.zcontact-dark{
	color: #231F20;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	text-transform: uppercase;
}

.zcontact-padding{padding: 0 20 0 0;}

.znd-text{
	color: #b39487;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 11px;
	letter-spacing: 0.5em;
	padding: 15 0 15 0;
	text-transform: uppercase;
}



/* LINKS AND BORDER */

a {
	color: #EAE2C5;
}
a.zndlink {
	color: #b39487;
	text-decoration: none;
}
.border {
	border: 3px solid #56544F;
}
.pageborder {
	box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.65); }



/* BACKGROUNDS */

.sub-bg {
	background-color: #231F20;
	padding: 0 20 0 20;
}

.sub-bg-index-contact1 {
	background-color: #231F20;
	width: 351px;
	height: 71px;
}
.sub-bg-index-contact2 {
	background-color: #B25126;
	width: 307px;
	height: 162px;
}

